Subject: Re: Review: Ass-c'ing w/Kat in L.A.

From: [email-masked] (Bob Smyth)
Date: 4 Apr 1996 13:27:30 -0700

David writes...

> Well, dreams do come true. Kat was in L.A., and we hooked up for a hot ...
> ...
> the bouncer would not let Kat in with her ferret...
> episode puts a damper on the evening...
> the end.

Bob responds:
I wish i woulda been there.

I could have ran interference w/ the bouncer.

bouncer: Hey bud, you can't come in here wearing those  .... pants.
Bob: But ... I'm different!  See I got a ferret in here.
bouncer: that is not a ferret! thats your dick! get away from me you perv!
bouncer: okay miss, I hope you don't have have any suprises for me.
Kat: I have a ferret in my pants.
bouncer: I'm not gonna check , just go in.
David: I gotta z-bone in my pants.
bouncer: I'm not gonna check , just go in.

-Bob "mr ferret" Smyth